# .ENV for vscode server .11 dev server #

NODE_TLS_REJECT_UNAUTHORIZED=0 
# NODE_EXTRA_CA_CERTS=C:\\Users\\popov\\AppData\\Local\\mkcert
NODE_ENV=development

PROTOCOL=http
PORT=3003
HOST=cart.d-popov.com
NEXT_PUBLIC_PUBLIC_URL=https://cart.d-popov.com
DATABASE=mysql://cart:cartpw@192.168.0.10:3306/cart_dev

EMAIL_SENDER='"ССОМ [ТЕСТ] " <mwitnessing@gmail.com>'
